@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Absolute Zero CD Demo 0.1
REM Configuration: standard
REM 
config -set "cpu cycles=auto 7800 100%% limit 77000"
config -set "render aspect=true"
cd AZ\GAME
loadfix
CALL AZDEMO.BAT
loadfix -f
cd\
cls
echo Thank you for playing Absolute Zero CD Demo!
echo.
echo To play again, type AZDCD and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on